<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chitosan</title>
    <link rel="icon" type="image/ipo" href="pictures/Chitosan_chair.png">
    <link rel="stylesheet" type="text/css" href="style_size/Tytle.css"/>
    <link rel="stylesheet" type="text/css" href="style_size/Table_text.css"/>
    <style type="text/css">
        .tbfont{
           font-size: 10px;
           }></style>
</head>
<body style="margin:5%;">
<Tytle>Chitosan</Tytle> <img  src="pictures/Chitosan_chair.png" alt="嘿嘿嘿" height="100" >

<a href="Entrance.html"><img src="pictures/home.png" alt="home" style="width: 50px"></a>
<h2>Defination</h2>
<img src="pictures/Chitosan.png" alt="哈哈哈" height="126">
<br/>
Chitosan is a linear polysaccharride composed of randomly distributed β-(1→4)-linked D-glucosamine
It is made by treating the chitin shells of shrimp and other crustaceans with an alkaline substance, such as sodium hydroxide.
<br/>

<a href="https://en.wikipedia.org/wiki/Chitosan" target="_blank" >Here is the Wiki.</a>
<br/>
Chitosan is one of the most widely used natural biopolymers due to its unique chemical structure which leads to plenty of available properties . There are till now no other nature-derived polymers like chitosan which was found to contain such rich amine functionality while production industrially of synthetic amine-containing polymers is somewhat difficult.

<h2>Properties</h2>
<h3>significant features</h3>
Biodegradablity <br/> biocompatibility<br/> non-toxicity<br/> ability to immobilize proteins, nucleic acidsm virus particles<br/>cellular attachment <br/> inherren antibacterial activity <br/> thermal stability
<br/>
<br/>
<br/>
<table border="1" cellspacing="0">

    <tr>
        <th>Properties</th>
        <th>Details</th>
    </tr>
    <tr>
        <th>Stimuli-responsive<br/>
            (pH-responsive) </th>
        <th>Chitosan undergoes a soluble to insoluble transition with a change in pH</th>
    </tr>
    <tr>
        <th>Self-assembly<br/>
            (self-association) </th>
        <th>Chitosan’s interchain associations can yield a 3-dimensional hydrogel network </th>
    </tr>
    <tr>
        <th>Metal-binding</th>
        <th>Chitosan chelates metals through interactions with its amino and hydroxyl groups </th>
    </tr>
    <tr>
        <th>Nucleophilic </th>
        <th>Unshared electrons on chitosan’s amines enable chemical modification under
            facile conditions</th>
    </tr>
</table>


<h2>Applications</h2>
<table border="1" cellspacing="0">
    <tr>
        <th>Area</th>
        <th>Application</th>
    </tr>
    <tr>
        <td rowspan="6">Biomedical</td>
        <td class="tbfont">Drug delivery for insulin</td>
    </tr>
    <tr>

        <td class="tbfont">
            Wound healing
            <a href="Papers/pharmaceuticals-13-00307.pdf" target="_blank"></a>
        </td>
    </tr>
    <tr>
        <td class="tbfont">Tissue Engineering for skin template</td>
    </tr>
    <tr>
        <td class="tbfont">Biosensor</td>
    </tr>
    <tr>
        <td class="tbfont">Cell behavior
            <a href="Papers/zheng2019.pdf" target="_blank" >(1)</a>
            <a href="Papers/Modulation%20of%20cell%20adhesion,%20proliferation%20and%20differentiation%20on%20materials%20designedfor%20body%20implants.pdf" target="_blank">(2)</a>
        </td>
    </tr>
    <tr>
        <td class="tbfont">Anti-bacteria</td>
    </tr>
    <tr>
        <td rowspan="2">Environment</td>
        <td class="tbfont">Adsoption and removal of metal ions</td>
    </tr>
    <tr>
        <td class="tbfont">Wastewater treatment</td>
    </tr>
    <tr>
        <td>Agriculture</td>
        <td class="tbfont">Plant growth and protection</td>
    </tr>
    <tr>
        <td>Textile</td>
        <td class="tbfont">Cotton fabric</td>
    </tr>
    <tr></tr>
    <tr></tr>
    <tr></tr>
    <tr></tr>
    <tr></tr>
    <tr></tr>
    <tr></tr>
    <tr></tr>
    <tr></tr>
</table>
<h2>important summarize of chitosan</h2>
<a href="Papers/Chitosan%20to%20Connect%20Biology%20to%20Electronics%20Fabricating%20the%20.pdf" target="_blank">Chitosan to Connect Biology to Electronics: Fabricating the
    Bio-Device Interface and Communicating Across This Interface</a>
<div></div>
<br/>
<a href="Papers/Electrophoretic%20Deposition%20of%20Chitosan-based%20Composite%20Coatings%20for%20Biomedical%20Applications%20A%20Review.pdf" target="_blank">Electrophoretic Deposition of Chitosan-based Composite Coatings for Biomedical Applications A Review</a>

</body>
</html>